#!/usr/local/bin/tclsh

set Ici [file tail [pwd]]
set StockOrig "../${Ici}_orig"
if {[file exists $StockOrig]} { file mkdir $StockOrig }

foreach Mod [glob -nocomplain "bDSCN*"] {
    regsub "^b" $Mod "" Fic

    if { ! [file exists $Fic]} { continue }
    Espionne "file rename $Fic $StockOrig/$Fic"
    Espionne "file rename $Mod $Fic"
}

